prefix=/usr/pkg
exec_prefix=${prefix}
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: olm
Description: implementation of the Double Ratchet cryptographic ratchet in C++
Version: 3.2.16
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lolm
